From d5005aa1042bff1ed00c9abaf54f34c1725dee21 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 00:36:45 +0200
Subject: [PATCH 147/310] mbuffer: rebuild for libressl-2.9.2.

---
 srcpkgs/mbuffer/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mbuffer/template b/srcpkgs/mbuffer/template
index 71cd91a2af3..6cf9c689399 100644
--- a/srcpkgs/mbuffer/template
+++ b/srcpkgs/mbuffer/template
@@ -1,7 +1,7 @@
 # Template file for 'mbuffer'
 pkgname=mbuffer
 version=20190127
-revision=1
+revision=2
 build_style=gnu-configure
 makedepends="libressl-devel"
 short_desc="Buffer data streams with many additional functions"

